NWARCHIVE(8)

NAME
nwarchive - NetWorker graphical archive interface

SYNOPSIS
nwarchive [ -s server ]

DESCRIPTION

nwarchive is an X Window System application. It is a front end to nsrarchive(8) and used to archive files to a NetWorker server on an ad hoc basis. Normally, files are archived automatically.

The server's name may be specified with the -s server argument. When no server is specified, nwarchive uses the server selection rules found in nsr(8). When multiple NetWorker servers are accessible, they may be selected from within the nwarchive command.

NetWorker supports both scheduled network-wide archives and manual archives of client system files and directories. To request an immediate manual archive, run nwarchive

Check that the correct NetWorker server is selected. The Server is identified in the Main window. You can change servers using the Change Server command if necessary. This is the Server to which the client files will be backed up. The hostname of the current client is displayed in the Client field. The pathname of the current directory is displayed in the Selection field.

Change directories by entering the full pathname in the Selection field or by highlighting the icon in the Archive window.

To perform a manual archive, first mark the files and directories that you want to back up by selecting their checkboxes. Then select Start archive... from the File menu of the Archive window. You must enter an annotation for the archive.

Monitor the progress of the archive in the Archive Status window. Check to see that an archive volume is mounted in the Pending display of the Main window.

A complete explanation of the nwarchive command may be found in the NetWorker Administrator's Guide, UNIX Version.

OPTIONS

-s server
    Set the current NetWorker server to server.

FILES

/usr/lib/X11/app-defaults/Networker
    The X11 resources for nwarchive.

SEE ALSO
nsr(8), nsradmin(8), nsrarchive(8), nsrretrieve(8)

The NetWorker Administrator's Guide, UNIX Version